local addonName, addon = ...

--Relocate CastingBarFrame
function addon:CastBarInit()
	CastingBarFrame:ClearAllPoints()
	CastingBarFrame:SetPoint('TOP', GUIAnchorPoint5, 'BOTTOM', 0, 0)
	addon:LockFrame(CastingBarFrame)
end

addon:CastBarInit()